@charset "utf-8";
/* CSS Document */

#div1 {
    position:relative;
    top:0;
    height:60px;
    width:160px;
    z-index:4000;
	margin-top:-10px;
	cursor:pointer;
	padding-top:10px;
}

.up{ cursor:pointer; font-family:Arial, Helvetica, sans-serif; font-size:11px; width: 10px; color:#fff; float:right; background:#069; padding:1px; text-align:center; margin-top: -16px;}

#div2 {
    position:absolute;
    top:-130px; 
    background:#0a6ba8;
    width:166px;    
    height:123px;
	margin: 0 auto;
	margin-left:0px;
	text-shadow: 0px 1px 1px #4d4d4d;
}


#div2 span{
    display:block; 
    padding:20px 0px 0px 10px;
    color:#fff;
    font-size:10px;
    font-family:'Play',Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height: 100%;
    }
#nav-wrap {
	padding-top: 14px;
	max-width:1000px;
	margin: auto;
	padding-right:7px;
	height:auto;
}

/* menu icon */
/*<!--#menu-icon {
	display: none;  hide menu icon initially 
}

#nav, 
#nav li {
	margin: 0;
	padding: 0;
}
#nav li {
	list-style: none;
	float: left;
	margin-right: 5px;
}

 nav link 
#nav a {
	color:#bababa;
	text-decoration: none;
	display: block;
	padding:  6px 18px;
	margin: 0;
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
	text-shadow: 0 1px 1px rgba(0,0,0, .3);
	font-weight: bold;
}
#nav a:hover {
	color: #fff;
}

 nav dropdown 
#nav ul {
	background: #fff;
	padding: 2px;
	position: absolute;
	border: solid 1px #ccc;
	display: none;  hide dropdown 
	width: 400px;
	height:auto;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
	width: 400px;
}
#nav li:hover > ul {
	display: block;  show dropdown on hover 
	width: 400px;
	height:auto;
}
-->*/
#btmnav, 
btm#nav li {
	margin: 0;
	padding: 0;
	padding-top:9px;
}
#btmnav li {
	list-style: none;
	float: left;
	margin-right: 5px;
}
#btmnav a {
	color:#7a7a7a;
	text-decoration: none;
	display: block;
	padding:  6px 10px;
	margin: 0;
	font-family:'Play', Verdana, Geneva, sans-serif;
	text-align:center;
	text-shadow: 0px 1px 1px #4d4d4d;
	font-weight: normal;
	font-size:16px;
	border-right:#3c3c3c  thin solid;
}
#btmnav a:hover {
	color: #fff;
}

/* nav dropdown */
#btmnav ul {
	background: #fff;
	padding: 2px;
	position: absolute;
	border: solid 1px #ccc;
	display: none; /* hide dropdown */
	width: 200px;
	font-family:'Play',Arial, Helvetica, sans-serif;
}
#btmnav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#btmnav li:hover > ul {
	display: block; /* show dropdown on hover */
}

/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width: 740px) {
	#headercontainer{
	position: static;
	z-index:none;
	height:auto;
}


	/* nav-wrap */
	#nav-wrap {
		position: relative;
		margin-top:-4px;
		margin-left: 11px;
	
	}

	/* menu icon */
	/*#menu-icon {
		width: 209px;
		height: 28px;
		background: url(mobilemenuimg.jpg) no-repeat;
		cursor: pointer;
		display: block;
		color:#CCC;
	text-decoration: none;
	margin: 0;
	font-family:Verdana, Geneva, sans-serif;
	text-shadow: 0 1px 1px rgba(0,0,0, .3);
	font-weight: bold;
	padding-left:10px;
	padding-top: 8px; /* show menu icon */
	/*}
	#menu-icon:hover {
		background-color: #f8f8f8;
	}
	#menu-icon.active {
		background-color: #bbb;
	}
	*/
	/* main nav */
	/*#nav {
		clear: both;
		position: absolute;
		top: 51px;
		width: 320px;
		margin-left:-20px;
		padding: 5px;
		background:#4A4A4A;
		border: solid 1px #999;
		display: none;
			-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-image:url(footerbg.jpg);
		-moz-box-shadow: 0px 0px 12px #000;
-webkit-box-shadow: 0px 0px 12px #000;
box-shadow: 0px 0px 12px #000;
padding-bottom:20px; /* visibility will be toggled with jquery */
	}
	#nav li {
		clear: both;
		float: none;
		margin: 5px 0 30px 30px;
		width:240px;
		font-size:24px;
		border-top:#555 thin solid;
		padding-top:10px;
		padding-bottom:10px;
		font-family:'Play',Arial, Helvetica, sans-serif;
		
	}
	#nav a, ,
	#nav ul a {
		font: inherit;
		background: none;
		display: inline;
		padding: 0;
		color:#CDCDCD;
		border: none;
		font-family: 'Play',Verdana, Geneva, sans-serif;
	text-shadow: 0 1px 1px rgba(0,0,0, .3);
	font-weight: bold;
	width:400px;
	font-size:24px;
	background-image:url(footerbg.jpg);
	margin-top: 10px;
	}
	#nav a:hover, 
	#nav ul a:hover {
		background: none;
		color: #fff;
	}
	
	/* dropdown */
	#nav ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
		width:400px;
		padding-bottom:20px;
		font-family:'Play',Arial, Helvetica, sans-serif;
	}
	#nav ul li {
		width: 400px;
		font-size:22px;
		font-family:'Play',Arial, Helvetica, sans-serif;
	}
		#nav ul li a{
		width: 400px;
		font-size:22px;
		background-image:url(footerbg.jpg);
		padding-top:10px;
		font-family:'Play',Arial, Helvetica, sans-serif;
	}*/
	.sitelinks ul a{
list-style-type: none;
list-style-image: none;
list-style-position: outside;
font-family:'Play',Arial, Helvetica, sans-serif;
color: #666666;
font-size: 17px;
line-height: 110%;

}

	#btmnav a {
	color:#7a7a7a;
	text-decoration: none;
	display: block;
	padding:  6px 10px;
	margin: 0;
	font-family:'Play',Arial, Helvetica, sans-serif;
	text-align:center;
	text-shadow: 0px 1px 1px #4d4d4d;
	font-weight: normal;
	font-size:16px;
	border-right:none;
margin-top:10px;


}

}

@media screen and (min-width: 740px) {

	/* ensure #nav is visible on desktop version */
	#nav {
		display: block !important;
	}

}
